Debian Bug report logs - #410619
O: wlassistant -- KDE frontend for wireless network connection

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Joeris <white@debian.org>

Date: Mon, 12 Feb 2007 05:03:17 UTC

Severity: normal

Fixed in version wlassistant/0.5.6-1

Done: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410619; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <white@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Joeris <white@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wlassistant - KDE frontend for wireless network connection
Date: Mon, 12 Feb 2007 15:23:16 +1100
Package: wnpp
Severity: normal

Hi

After some discussion with the maintainer he agreed in orphaning this
package. If you want to become the next maintainer, just take it over[0],
but please be aware of the fact that maintaining the package requires
some time and skills.


[0]: http://www.debian.org/devel/wnpp/index.html#howto-o

Package information:

Description: User friendly KDE frontend for wireless network connection
 Wireless Assistant scans for wireless access points and displays link quality,
 encryption and other useful information. When user wants to connect to a
 network, Wireless Assistant opens up its wizards and guides the user through
 Wi-Fi settings. After a successful connection is made the settings are
 remembered so next time the user won't have to enter them again.
 .
  Homepage: http://wlassistant.sourceforge.net/
Tag: uitoolkit::qt



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steffen Joeris <white@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 410619-close@bugs.debian.org (full text, mbox):

From: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
To: 410619-close@bugs.debian.org
Subject: Bug#410619: fixed in wlassistant 0.5.6-1
Date: Sun, 18 Feb 2007 21:02:04 +0000
Source: wlassistant
Source-Version: 0.5.6-1

We believe that the bug you reported is fixed in the latest version of
wlassistant, which is due to be installed in the Debian FTP archive:

wlassistant_0.5.6-1.diff.gz
  to pool/main/w/wlassistant/wlassistant_0.5.6-1.diff.gz
wlassistant_0.5.6-1.dsc
  to pool/main/w/wlassistant/wlassistant_0.5.6-1.dsc
wlassistant_0.5.6-1_i386.deb
  to pool/main/w/wlassistant/wlassistant_0.5.6-1_i386.deb
wlassistant_0.5.6.orig.tar.gz
  to pool/main/w/wlassistant/wlassistant_0.5.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 410619@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org> (supplier of updated wlassistant package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 18 Feb 2007 20:44:57 +0000
Source: wlassistant
Binary: wlassistant
Architecture: source i386
Version: 0.5.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Description: 
 wlassistant - User friendly KDE frontend for wireless network connection
Closes: 410619
Changes: 
 wlassistant (0.5.6-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer. (Closes: #410619: O: wlassistant -- KDE frontend for
     wireless network connection - Debian Bug report logs)
     - Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Files: 
 c28b16a7b956d3315f124b06666576c8 745 kde optional wlassistant_0.5.6-1.dsc
 82fcf963f2c68eee90127de8009b7480 247761 kde optional wlassistant_0.5.6.orig.tar.gz
 17e21088f3c7f63dd54bd907b204f8b8 10553 kde optional wlassistant_0.5.6-1.diff.gz
 0b49cd7e8254834d9e14f85fc08870cb 158266 kde optional wlassistant_0.5.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF2LvPoCzanz0IthIRAmcsAJwLNJXBs4pZL+FlWMKtblnnNezemgCgnOTb
Kd/GY0/ovEdh85oXJAAWyrQ=
=2YJ4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:56:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:19:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.